.darkmode .darkmode-but{

}

.darkmode figcaption {
    color: rgba(202, 202, 202, 0.9) !important;
}

.darkmode .darkmode-but i{
	color:rgba(229, 196, 29, 0.9) !important;
}

.darkmode .backups-list > div{
    background: #222 !important;
    box-shadow: none !important;
}

.darkmode .home A{
	color: #afafaf /*rgba(229, 196, 29, 0.9)*/ !important;
	background: transparent !important;
}

.darkmode .r_content .news .n_main__content a{
	color: rgba(229, 196, 29, 0.9) !important;
}

.darkmode .home A:hover{
	color: rgb(119, 119, 119)!important;
}

body.site.darkmode, .darkmode .r_content .comments_form__field_form-textarea, .darkmode .flatpickr-calendar, .darkmode input[type=text]:disabled, .darkmode .SumoSelect.open>.optWrapper, .darkmode .medium-editor-insert-plugin .medium-insert-buttons button {
	background-color: #000;
}

.darkmode .r_header__h, .darkmode .r_navigation_w, .darkmode .r_content, .darkmode .r_content .post_new__main_box, .darkmode .line-left .up, .darkmode .admin-tabs {
	background-color: #1c1c1c;
}

.darkmode .r_content .post_new__main {
	border-color: #000;
}

.darkmode .SumoSelect.open>.optWrapper, .darkmode.SumoSelect>.optWrapper>.options li.opt {
	border: 0;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2), 0 3px 6px rgba(0,0,0,0.23);

}

.darkmode .r_top_24__mficher_bcolor, #cd-shadow-layer {
	background-color: rgba(0,0,0,.85)
}

.darkmode .r_content .post_new-title a, .darkmode .r_content .post_new__main_box, .darkmode a.favLink, .darkmode .r_content .news .n_main__content, .darkmode .r_content .comments .comments__item_main_body, .darkmode .r_content .comments_list__item_main_body, .darkmode .r_content .comments .comments__item_main_by-name a, .darkmode .r_content .comments_list__item_main_by-name a, .darkmode .flatpickr-calendar, .darkmode .flatpickr-day, .darkmode span.flatpickr-weekday {
	color: #eee !important;
}

.darkmode a.favLink:hover, .darkmode .r_content .post_new-meta a:hover, .darkmode .r_content .post_new__main_bÐ´ox_bottom-rating a:hover, .darkmode .r_content .home_left__n .active, .darkmode .r_content .home_left__n a:hover, .darkmode .r_content .post_new__main_box_bottom-tags a, .darkmode .r_navigation_w__left .active, .darkmode .r_navigation_w__left a:hover, .darkmode .r_navigation_w__right a:hover, .darkmode .r_navigation_t .search input[type=search], .darkmode .r_navigation_t .search input[type=search]:focus, .darkmode .r_top_24__mficher_bcolor-title, .darkmode .r_top_24__mficher_bcolor__ann, .darkmode .r_top_24__mficher_bcolor__meta, .darkmode .r_content .home_right__n_i a:hover, .darkmode .r_navigation_t__left, .darkmode .r_navigation_t__left a, .darkmode .r_content .user_m__right_comments_list__cm-subject, .darkmode .r_content .user_m__right_comments_list__cm-body, .darkmode .r_content .comments input.submit, .darkmode .admin-tabs>li a:hover, .darkmode .admin-tabs>li.active a, .darkmode .medium-editor-insert-plugin .medium-insert-buttons, .flatpickr-day.disabled, .darkmode .flatpickr-day.disabled:hover, .darkmode .flatpickr-day.disabled, .darkmode .flatpickr-day.disabled:hover,.darkmode .flatpickr-day.nextMonthDay,.darkmode  .flatpickr-day.notAllowed,.darkmode  .flatpickr-day.notAllowed.nextMonthDay, .darkmode .flatpickr-day.notAllowed.prevMonthDay,.darkmode  .flatpickr-day.prevMonthDay,.darkmode  .admin-panel a,.darkmode  .fa {
	color: #777;
}

.darkmode .r_header__h_logo .profile_icon{
	background: transparent !important;
}

.darkmode  .r_top_24__mficher_bcolor-title{
	color: #fff !important;
}

.darkmode .medium-insert-embeds figure figcaption {
	color: #777!important;
}

.darkmode .r_navigation_t__left .active,.darkmode  .r_navigation_t__left a:hover {
	color: #555;
}

.darkmode .r_content .user_m__left h2,.darkmode  .r .user_h__n_ns-name,.darkmode  .r_content .user_m__right h2,.darkmode  .r .user_h__n_ns-socials a,.darkmode  .r_content,.darkmode  form label,.darkmode  .flatpickr-months .flatpickr-month,.darkmode  .SumoSelect>.optWrapper>.options li label {
	color: #fff!important;
}

.darkmode .r_content .post_new__main_box_bottom-tags a,.darkmode  .r_content .home_right__events,.darkmode  .r_content .comments_form,.darkmode  input[type=color],.darkmode  input[type=date],.darkmode  input[type=datetime-local],.darkmode  input[type=email],.darkmode  input[type=password],.darkmode  input[type=text],.darkmode  div.medium-editor,.darkmode  .SumoSelect>.CaptionCont,.darkmode  .flatpickr-day:hover,.darkmode  .SumoSelect>.optWrapper>.options li.opt:hover,.darkmode  textarea  {
	background-color: #212121;
}

.darkmode  blockquote {
	color: rgba(26, 59, 226, .9);
}

.darkmode .r_header__h_logo img,.darkmode  blockquote,.darkmode  .SumoSelect>.CaptionCont>label>i {
	filter: invert(100%);
}

.darkmode .admin-panel {
	border-radius: 4px;
    border: 0;
    background-color: #222;
    color: #777;
    text-align: center;
}

.darkmode .admin-panel i {
	display: none;
}

.darkmode .r_content .comments_form__field_form-textarea, .darkmode td, .darkmode th, .darkmode .r_content .user_m__right_comments_list__cm, .darkmode input[type=color], .darkmode input[type=date], .darkmode input[type=datetime-local], .darkmode input[type=email], .darkmode input[type=password], .darkmode input[type=text], .darkmode div.medium-editor, .darkmode input[type=color]:focus, .darkmode input[type=date]:focus, .darkmode input[type=datetime-local]:focus, .darkmode input[type=email]:focus, .darkmode input[type=password]:focus, .darkmode input[type=text]:focus, .darkmode .SumoSelect>.CaptionCont, .darkmode .SumoSelect:hover, .darkmode .SumoSelect:focus, .darkmode .r_content .comments_form__field_form-textarea:focus, .darkmode .flatpickr-calendar.arrowTop:before, .darkmode .flatpickr-calendar.arrowBottom:after, .darkmode .flatpickr-calendar.showTimeInput.hasTime .flatpickr-time, .darkmode .SumoSelect:focus .CaptionCont, .darkmode .SumoSelect:hover .CaptionCont, .darkmode textarea, .darkmode textarea:focus {
	border: 0;
    color: #fff;
}

.darkmode input[type=color]:focus, .darkmode input[type=date]:focus, .darkmode input[type=datetime-local]:focus, .darkmode input[type=email]:focus, .darkmode input[type=password]:focus, .darkmode input[type=text]:focus, .darkmode div.medium-editor:focus, .darkmode table.medium-editor-table tr:nth-child(odd) td, .darkmode table.striped tr:nth-child(odd) td {
	background-color: #333;
}

.darkmode .flatpickr-calendar {
	box-shadow: 0 3px 6px rgba(0,0,0,0.2), 0 3px 6px rgba(0,0,0,0.23);
}

.darkmode input[type=file],.darkmode  .watermark_pholder {
	background-color: #212121;
    padding: 10px 15px;
    border-radius: 4px;
}

.darkmode ::-webkit-scrollbar-track {
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #212121;
}

.darkmode ::-webkit-scrollbar {
	width: 12px;
	background-color: #000;
}

.darkmode ::-webkit-scrollbar-thumb {
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
